{% set CodiceModulo = "DOM_LIQU_SCU" %}
{% set Urn = "document:c_a794:contributi.economici.liquidazione.scuole" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi scolastici"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di liquidazione del contributo riservato alle scuole"
destinatario_amministrazione=""
destinatario_ufficio="Servizi Scolastici"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|04/03/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

{% endblock meta %}
<!--

Elenco campi necessari al flusso dati verso gestionale contributi (inetflow)

PARAMETRI
- Numero_richiesta_contributo
- Anno_rich_cont
- Descrizione iniziativa
- ValoreContributo
- Totale_uscite
- Totale_entrate
- IBAN
- Beneficiario
- Destinatario
- CIG

-->   
{% block title %}
Domanda di liquidazione del contributo riservato alle scuole
 {% endblock title %}
 
{% block content %}

<<<<<<< HEAD
<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
=======
<globo_fondo_pagina areaheight="150" scope="1">
    {{ utils.firma() }}
>>>>>>> 440c8a8380d7ef4c10e4d0c382e1e404c14479b8
</globo_fondo_pagina>
<script>

    function aggiornaDati(val1,val2) {
        document.getElementById(val2).value = document.getElementById(val1).value;
    }    
    
</script>

 

<input type="hidden" id="Parametri_CIG" name="Parametri_CIG" value="0000000000"/>
<input type="hidden" id="Parametri_Totale_Entrate" name="Parametri_Totale_Entrate" value="0"/>
<input type="hidden" id="Parametri_Totale_Uscite" name="Parametri_Totale_Uscite" value="0"/>
<input type="hidden" id="Parametri_Beneficiario" name="Parametri_Beneficiario" value="Non richiesto"/>
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - domanda liquidazione del contributo riservato alle scuole'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
    Domanda di liquidazione del contributo riservato alle scuole
</h1>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

<h3 class="Modulo">
    CHIEDE
</h3>

<p class="Modulo">
    l'erogazione del contributo richiesto
</p>


<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="5">
                <p class="Labeltabella">
                    con l'istanza
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td style="width: 25%;">
                <p class="Labelcella">
                    Data di presentazione della domanda
                </p>
            </td>
            <td style="width: 35%;">
                <p class="Labelcella">
                    Numero di protocollo di presentazione della domanda
                </p>
            </td>
            <td style="width: 40%;">
                <p class="Labelcella">
                    in relazione all'anno scolastico
                </p>
            </td>
        </tr>
    <tr>
        <td>
          <input class="" id="Parametri_Anno_rich_cont" label="Data protocollo" name="Parametri_Anno_rich_cont" style="width:100%;" mandatory="true" onchange="aggiornaDati('Parametri_Anno_rich_cont','Riferimenti_DataRegistrazione')" />
          <input type="hidden" id="Riferimenti_DataRegistrazione" name="Riferimenti_DataRegistrazione" />
        </td>
        <td>
          <input class="" id="Parametri_Numero_richiesta_contributo" label=" Numero Protocollo" name="Parametri_Numero_richiesta_contributo" style="width:100%;" format="number" mandatory="true"  onchange="aggiornaDati('Parametri_Numero_richiesta_contributo','Riferimenti_NumeroRegistrazione')"/>
          <input type="hidden" id="Riferimenti_NumeroRegistrazione" name="Riferimenti_NumeroRegistrazione"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Descrizione iniziativa" name="Parametri_Descrizione iniziativa" style="width: 100%;" label="Manifestazione" mandatory="true" />
         </td >
   </tr>
    </tbody>
</table>

 <table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="3">
                <p class="Labeltabella">
                    concesso con l'atto
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td style="width:40%;">
                <p class="Labelcella">
                    Tipologia di documento (*)
                </p>
            </td>
            <td style="width:30%;">
                <p class="Labelcella">
                    Numero
                </p>
            </td>
            <td style="width:29%;">
                <p class="Labelcella">
                    Anno di protocollo
                </p>
            </td>
        </tr>
        <tr>
            <td>
                {% set opzioni = ["", "deliberazione del consiglio comunale", "deliberazione della giunta comunale", "determinazione dirigenziale", "decreto assessoriale"] %}
                <select name="Parametri_Atto_TipologiaDocumento" id="Parametri_Atto_TipologiaDocumento" label="Tipologia documento" style="width: 100%;" mandatory="true">
                    {% for opt in opzioni %}
                        <option value="{{ opt }}">{{ opt }}</option>
                    {% endfor %}
                </select>
            </td>
            <td>
                <input class="inputNormal" id="Parametri_Atto_Numero" name="Parametri_Atto_Numero" style="width: 100%;" label="Numero atto" mandatory="true" />
            </td>
            <td>
                <input class="inputNormal" id="Parametri_Atto_DataProtocollo" name="Parametri_Atto_DataProtocollo" style="width: 100%;" label="Data protocollo"  format="date" mandatory="true" />
            </td>
        </tr>

    </tbody>
</table>

<p class="Modulo" style="font-size:80%;">
    <i>Opzioni (*)</i>:<br/>
    deliberazione del consiglio comunale, deliberazione della giunta comunale, determinazione, decreto assessoriale
</p>
<br>
{{ utils.Dichiara_445() }}
<br>
<p class="Modulo">
        che la somma corrisposta dal Comune di Bergamo a titolo di contributo
</p>
<div id="Tassonomia_ContributoRicavo" name="Tassonomia_ContributoRicavo" label="Ricavo contributo" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazioneridotta">
            <td colspan="2">
                <p class="Labelcella">
                    Valore del contributo
                </p>
            </td>
        </tr>
        <tr>
            <td colspan="2">
                <input class="inputNormal" id="Parametri_ValoreContributo" name="Parametri_ValoreContributo" style="width: 100%;" label="Valore contributo" mandatory="true" format="valuta_positiva" />
            </td>
        </tr>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p class="Labelcella">
                    per il funzionamento e diritto allo studio 
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_ContributoRicavo1" name="Tassonomia_ContributoRicavo" type="radio" value="1" />
            </td>
            <td>
                <p>
                    costituisce ricavo.
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_ContributoRicavo2" name="Tassonomia_ContributoRicavo" type="radio" value="2" />
            </td>
            <td>
                <p>
                    non costituisce ricavo.
                </p>
            </td>
        </tr>
    </tbody>
</table>
<h3 class="Modulo">
    COMUNICA
</h3>
<p class="Modulo"> gli estremi del conto corrente sul quale effettuare il versamento </p>

{{ utils.iban("true", "visibility:visibility", "display:none") }}


<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>


<br>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
<<<<<<< HEAD
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
   <tr>
=======
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p style="text-align: center;">
                    <b>
                        Elenco degli allegati
                    </b>
                    <br/>
                    <span style="font-size:70%">
                        <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
                    </span>
                </p>
            </td>
        </tr> 
        <tr>
>>>>>>> 440c8a8380d7ef4c10e4d0c382e1e404c14479b8
            <td style="vertical-align: top; width: 4%;">
                <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia del documento d'identità
                    <br/>
                    <span style="font-size:70%">
                        <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
                    </span>
                </p>
            </td>
        </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br>
{{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>



<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
